uuid: b41f424a-9195-4c49-b2cb-35f051d4374a
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.third_column
label: 'third column'
targetEntityType: taxonomy_term
cache: true
